baseURL = "https://lumbung.space"
languageCode = "en-gb"
title = "lumbung.space"
theme = "lumbung-theme"
pluralizeListTitles = "false"
paginate = 20


[params]
    logo = "/img/logo.svg"
    favicon = "/img/favicon.ico"
    description = 'a digital living room for the lumbung ekosistem'
    images = ['/img/logo.png']
    title = 'lumbung dot space'
    bundleCss = "/bundle.css"
    bundleJs = "/bundle.js"
    mainSections = ['social', 'shouts', 'events', 'tv', 'pen', 'pages']

[markup.goldmark.renderer]
    unsafe = true

[taxonomies]
    author = "authors"
    contributor = "contributors"
    tag = "tags"
    source = "sources"
    timeline = "timelines"
    

[permalinks]
    timelines = "/timeline/:slug/"


